<?xml version="1.0" encoding="UTF-16"?>

<StringTable version ='130'>
<Language name ='English'>

<!-- Post Ship Maps -->

   <!-- Ozarks - Display Name, Details, Load Details -->
   <String _locID ='130015'>Ozarks</String>
   <String _locID ='130016'>Ozarks: Dense thickets filled with wildlife dot this rolling terrain.</String>
   <String _locID ='130017'>Hilltop trading posts sit beside a trade route that crosses the map from East to West. Teams are split across the trade route.</String>

   <!-- Plymouth - Display Name, Details, Load Details -->
   <String _locID ='130018'>Plymouth</String>
   <String _locID ='130019'>Plymouth: A bountiful land of natural treasures and grateful Pilgrims.</String>
   <String _locID ='130020'>Each colony can use intrepid Pilgrims and Scout Turkeys to explore the bountiful wilderness for Native Settlements and unique treasures.</String>

   </Language>
</StringTable>